@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #091416;
	line-height: 22px;
}

/* h1 {
	font-size: ;
} */

h3 {
	font-size: 17px;
}

/* h4 {
	font-size: ;
} */

h5 {
	font-size: 20px;
	background-color: #f3f3f3;
	width: 100%;
	padding: 20px;
	border-bottom: 4px solid #a28903;
	color: #767676;
	margin: 0;
}

h2 {
	font-size: 18px;
	color: #a28903;
	font-weight: 700;
	padding-bottom: 5px;
	border-bottom: 1px solid #a28903;
}

p {
	font-size: 14px;
}

a {
	color: #091416;
	text-decoration: none;
}

ul {
	margin-bottom: 40px;
}

li {
	margin: 0 0 15px -10px;
	font-size: 16px;
	list-style: disc;
}

.home {
	background: url(../images/bg-index.jpg) center top no-repeat;
}

.paginas {
	background: url(../images/bg-pgs.jpg) center top no-repeat;
}

#container {
	margin: auto;
	width: 960px;
}

#header {
	width: 960px;
	height: 212px;
}

.logo {
	width: 235px;
	height: 161px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	float: left;
	padding: 0;
	margin: 30px 0 0 10px;
}

#contatos-header {
	width: 270px;
	height: 60px;
	color: #0b2529;
	font-size: 17px;
	float: right;
	text-align: right;
	margin: 70px 10px 0 0;
}

.font1 {
	font-size: 20px
}

.font2 {
	font-size: 30px;
}

#menu {
	width: 540px;
	height: 49px;
	float: right;
	padding: 0;
	margin: 34px 5px 0 0;
}

.lc-menu-home {
	width: 88px;
	height: 49px;
	float: left;
	text-align: center;
}

.lc-menu-home:hover {
	background-image: url(../images/fx-home.png);
	color: #fff;
}

.lc-menu-home-ativo {
	width: 88px;
	height: 49px;
	float: left;
	text-align: center;
	background-image: url(../images/fx-home.png);
	color: #fff;
}

.lc-menu-servicos {
	width: 111px;
	height: 49px;
	float: left;
	text-align: center;
}

.lc-menu-servicos:hover {
	background-image: url(../images/fx-servicos.png);
	color: #fff;
}

.lc-menu-servicos-ativo {
	width: 111px;
	height: 49px;
	float: left;
	text-align: center;
	background-image: url(../images/fx-servicos.png);
	color: #fff;
}

.lc-menu-produtos {
	width: 118px;
	height: 49px;
	float: left;
	text-align: center;
}

.lc-menu-produtos:hover {
	background-image: url(../images/fx-produtos.png);
	color: #fff;
}

.lc-menu-produtos-ativo {
	width: 118px;
	height: 49px;
	float: left;
	text-align: center;
	background-image: url(../images/fx-produtos.png);
	color: #fff;
}

.lc-menu-parceiros {
	width: 115px;
	height: 49px;
	float: left;
	text-align: center;
}

.lc-menu-parceiros:hover {
	background-image: url(../images/fx-parceiros.png);
	color: #fff;
}

.lc-menu-parceiros-ativo {
	width: 115px;
	height: 49px;
	float: left;
	text-align: center;
	background-image: url(../images/fx-parceiros.png);
	color: #fff;
}

.lc-menu-contato {
	width: 107px;
	height: 49px;
	float: left;
	text-align: center;
}

.lc-menu-contato:hover {
	background-image: url(../images/fx-contato.png);
	color: #fff;
}

.lc-menu-contato-ativo {
	width: 107px;
	height: 49px;
	float: left;
	text-align: center;
	background-image: url(../images/fx-contato.png);
	color: #fff;
}

#slider {
	width: 960px;
	height: 374px;
	margin: 8px 0 40px 0;
}

#container-content {
	width: 960px;
	height: 930px;
}

#sidebar {
	width: 310px;
	float: left;
}

#content {
	width: 600px;
	float: right;
}

.footer-bg {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 163px;
	width: 100%;
	max-width: 1920px;
	clear: both;
}

#footer {
	width: 960px;
	height: 133px;
	margin: auto;
	padding-top: 30px;
}

.end-footer {
	width:535px;
	text-align: center;
	margin: auto;
}

.mapa-do-site {
	float: left;
	margin: 35px 0 0 0;
}

#banner-paginas {
	width: 960px;
	height: 203px;
	margin: 8px 0 40px 0;
}

#container-content-produtos {
	width: 960px;
	height: 710px;
}

.coluna-1 {
	width: 310px;
	height: 200px;
	float: left;
	padding: 0 10px 0 0;
}

.coluna-2 {
	width: 300px;
	height: 200px;
	float: left;
	padding: 0 10px 0 10px;
}

.coluna-3 {
	width: 310px;
	height: 200px;
	float: left;
	padding: 0 0 0 10px;
}

#container-content-produtos li {
	margin-bottom: 4px;
}

#container-content-produtos a {
	color: #69615f;
}

#container-content-produtos a:hover {
	color: #091416;
}

.none {
	color: transparent;
}

#container-content-contato {
	width: 960px;
	height: 600px;
}

.coluna-1-contato {
	width: 460px;
	float: left;
}

.coluna-2-contato {
	width: 400px;
	float: right;
}

.coluna-1-contato p {
	line-height: 2;
}

.coluna-1-contato p strong {
	font-size: 16px;
}

.coluna-1-contato p a {
	font-style: italic;
	color: #69615f;
}

.coluna-1-contato p a:hover {
	font-style: italic;
	color: #091416;
}

/* FORMULARIO */

span input {
	width: 100%;
	margin: 5px 0 14px 0;
}

textarea {
	width: 100%;
	height: 210px;
	margin: 5px 0 14px 0;
}

input submit {
	padding: 20px;
	margin: 5px 0 14px 0;
}

/* FORMULARIO */

#container-content-servicos {
	width: 960px;
	height: 430px;
}

.coluna5 {
	width: 172px;
	float: left;
	padding: 0 10px 0 10px;
	text-align: center;
}

#container-content-parceiros {
	width: 960px;
	height: 500px;
}

.txt {
	width: 400px;
	height: 203px;
	float: left;
}

.img {
	width: 500px;
	height: 203px;
	float: right;
}

#banner-paginas p {
	color: #dfdfdf;
	float: left;
	margin: 20px 0 0 0;
	font-size: 14px;
	text-transform: uppercase;
	width: 960px;
	font-weight: 700;
}

#banner-paginas h1 {
	color: #fff;
	float: left;
	margin: 10px 0 0 0;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 40px;
}

.foto-listagem {
	margin: 20px 20px 0 0;
}

#container-listagem {
	width: 960px;
	margin: auto;
}

.sidebar-produtos-listagem {
	width: 300px;
	float: left;
	background-color: #f3f3f3;
	padding: 10px;
	margin-bottom: 40px;
}

.content-produtos-listagem {
	width: 600px;
	float: right;
	margin-bottom: 40px;
}

.content-produtos-listagem h6 {
	text-align: center;
}

.content-produtos-listagem p {
	margin: 0 0 40px 0;
}

.content-produtos-listagem .p- {
	margin: 0 0 20px 0;
}

#custom-show-hide-example li {
	color: #4c4c4c;
	margin: 10px 0 0 -5px;
}

#custom-show-hide-example h3 {
	margin: 23px 0 0 0;
}

.whatsapp {
    position: fixed;
    top: 82%;
    left: 1%;
    padding: 10px;
    z-index: 10000000;
}
